/* Fonts */
@import url("https://use.typekit.net/rxk1etu.css");

body {
    font-family: "anth", sans-serif;
}

:root {
    --first-font: "anth", sans-serif;
    --second-font: "anth", sans-serif;
    --highlight-font: "anth", sans-serif;
}

/* single room */
.main #room_book_0 .btn:hover {
    color: #000;
    border: #000 1px solid;
}

/* post preview block */
.de_block_post_preview .btns_wrap .btnCta a:hover {
    color: #000;
}

/* Menus */
#highlight_menu ul.menu > li > a:hover,
.languages .desktop > ul > li > a.lang_sel_sel:hover,
.languages .desktop > ul > li > ul > li a.lang_sel_other:hover,
#footer_menu_wrap #footer_menu ul.menu li a:hover {
    text-decoration: underline;
    color: var(--bg) !important;
}

#menu_sidebar_wrap .side_logo img {
    /* max-width: 180px; */
    /* max-height: 100px; */
}

/* General */
.home .wrap.list .prev_wrap .preview .col_content .content {
    text-align: left;
}

.main #breadcrumb {
    margin-top: 0px;
}

/* Homepage */
body.page_on_front .wrap.list .prev_wrap .preview .col_content .content .subtitle,
.home .slideshow_container .caption .the_subtitle {
    color: var(--main);
}

.home .slideshow_container .caption .title {
    font-weight: 400;
}

.size_xl .frame {
    display: none;
}

.main .logo {
    height: 150px;
}

.the_content a {
    color: var(--titles);
}

.slideshow_container.size_xl {
    height: 112vh;
}

.slideshow_container .slideshow .slide:before {
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
}

.main.aside_content.social_connect .big_title {
    margin-bottom: 60px;
}

.main.aside_content.social_connect .info {
    color: #bfcad0;
}

.main.aside_content.social_connect .info:hover {
    color: #718c9f;
}

.main.social_connect + .post_preview_section.list, .main.social_connect + #break_scroll + .post_preview_section.list {
    padding-top: 80px;
}

.wrap.list .prev_wrap .preview .col_content .content .subtitle {
    line-height: 300%;
}

.wrap.list .prev_wrap .preview .col_content:before {
    max-width: 0px;
}

.main.aside_content.social_connect .big_title:before,
.main.aside_content.social_connect .big_title:after,
h2:not(.the_subtitle):before, .big_title:before, .the_title:before,
h2:not(.the_subtitle):after, .big_title:after, .the_title:after,
.wrap.list .prev_wrap .preview .col_content .content .title:before,
.wrap.list .prev_wrap .preview .col_content .content .title:after,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .title:before,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .title:after,
#detailed_previews .box_wrap .item .content_wrap .title:before,
#detailed_previews .box_wrap .item .content_wrap .title:after {
    display: none;
}

.section + .section {
    padding-top: 80px;
}

.offer_wrap .offer .content .price_wrap .amount {
    font-size: 2.8em;
}

#location_preview .description_box .description {
    border: none;
}

#location_preview .description_box .description .title {
    font-family: var(--first-font);
    margin-bottom: 0.6em;
    font-size: 3em;
}

#location_preview .description_box .description .contacts a {
    color: var(--titles);
}

#location_preview .description_box .description .contacts a:hover {
    color: var(--hover);
}

#location_preview .description_box {
    max-width: 420px;
}

/* Rooms */
.page-template-template-rooms .the_subtitle {
    letter-spacing: 0.1em;
}

.wrap.list .prev_wrap .preview .col_content .content .price_wrap .amount {
    font-size: 2.3em;
}

.wrap.list .prev_wrap .preview .col_content .content .title {
    line-height: 110%;
    font-size: 3.8em;
}

/* Single room */
.anchor_menu .anchors_wrap .wrap .label span {
    text-transform: initial;
}

.anchor_menu .anchors_wrap .wrap .label:hover,
.anchor_menu .anchors_wrap .wrap .label.active {
    color: #ffffff;
    text-decoration: underline;
}

.main #breadcrumb ul, .main #breadcrumb li {
    font-size: 13px;
}

.main #room_book_0 {
    margin-top: 2em;
}

.room_amenities_section .wrap {
    margin-top: 65px;
}

#accommodation_features .room_features_list .box_wrap .box ul li:after {
    content: ',';
    display: inline-block;
    margin: 0 3px;
}

.room_amenities_section .wrap h2,
h2:not(.the_subtitle) {
    font-family: var(--first-font);
    font-size: 3.5em;
}

#accommodation_features .room_features_list .box_wrap .box .box_title {
    text-transform: capitalize;
    font-size: 1.5em;
}

.page-template-template-single-room h2:not(.the_subtitle) {
    padding-bottom: 20px;
}

.gallery_section.carousel .thumb_wrap:before {
    background: rgba(0, 0, 0, 0.5);
}

.gallery_section.carousel .thumb_wrap .thumb {
    -webkit-filter: none;
    filter: none;
}

.gallery_section .pager {
    margin-top: 35px;
}

.post_preview_section.carousel:before {
    background: rgba(69, 85, 95, 0.7);
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .description {
    font-size: 0.9em;
}

.post_preview_section.carousel .pager ul li {
    background: var(--bg);
}

#detailed_posts_anchors_wrap.detailed_posts:not(.fixed) #detailed_posts_anchors .label,
#detailed_posts_anchors .container .wrap .label {
    font-size: 15px;
}

#detailed_posts_anchors .container .wrap .label:hover, #detailed_posts_anchors .container .wrap .label.active {
    color: var(--secondary);
}


@media (min-width: 992px) {
    .main.aside_content.single_image .the_content {
        padding: 0;
        text-align: center;
    }
}

/* Location */
/*.page-template-template-location .the_subtitle {*/
/*    line-height: 400%;*/
/*}*/

/* Gallery */
.gallery_section.grid .side_wrap .title {
    font-family: var(--first-font);
}

.gallery_section.grid .elements_to_filter .description .title {
    font-family: var(--first-font);
    font-size: 2.5em;
}

/* Contacts */
.section_contacts #contacts_form {
    background-color: var(--bg-d-5);
}

/* Default */
/*.page-template-template-default-4 .the_subtitle {*/
/*    line-height: 350%;*/
/*}*/

.the_subtitle {
    margin-bottom: 3em;
}

.page-template-default .the_subtitle {
    margin-bottom: 1em;
}

h2:not(.the_subtitle) {
    padding-bottom: 30px;
}

/* Footer */
@media (min-width: 1320px) {
    #footer_menu_wrap .container {
        width: 1280px;
        margin-left: auto;
        margin-right: auto;
    }
}

#footer .address a:hover {
    color: var(--hover);
}

#TA_excellent516 {
    filter: invert(1) hue-rotate(180deg) brightness(1.5) saturate(0.7);
}

.google_review {
    height: 121px;
    width: 150px;
    margin-top: 10px;
    margin-left: 60px;
}

.google_review img {
    width: 80%;
}


#footer #socials a span[class^="fa"]:hover.fa-whatsapp {
    color: #ffffff;
    background: #075E54;
}


/*Carousel 2 post preview*/

.wrap.carousel_2 .inner_wrapper.slick-initialized .slick-track {
    display: flex;
}

.wrap.carousel_2 .inner_wrapper.slick-initialized .slick-track .slick-slide {
    height: inherit;
}

.wrap.carousel_2 .inner_wrapper.slick-initialized .slick-track .slick-slide .prev_wrap,
.wrap.carousel_2 .inner_wrapper.slick-initialized .slick-track .slick-slide .prev_wrap .preview,
.wrap.carousel_2 .inner_wrapper.slick-initialized .slick-track .slick-slide .prev_wrap .preview .col_content {
    height: 100%;
}

@media (max-width: 992px) {
    #CDSWIDEXC {
        margin: 20px auto 0 !important;
    }
}

@media (max-width: 992px) {
    .google_review {
        margin: 0 auto 20px;
    }
}

/*Viewport*/

@media (max-width: 768px) {
    .slideshow_container .caption h2.title {
        font-size: 40px;
    }

    #logo img {
        max-width: 43%;
    }

    .the_subtitle {
        margin-bottom: 1em;
    }

    .big_title {
        font-size: 3.5em;
    }

    .wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .title {
        font-size: 28px;
    }

    .col-xs-16.col-md-8.col-md-pull-8 {
        padding-top: 60px;
    }
}

.TA_excellent img {
    max-width: 200px;
}

/* CUSTOMIZATION MADE BY Carlo */

/* TITLE */
h2:not(.the_subtitle),
.big_title,
.the_title,
.title {
    font-family: var(--second-font) !important;
    text-transform: uppercase !important;
    font-weight: 500;
    font-size: clamp(2.5rem, 4vw, 3.75rem);
}

.the_subtitle {
    font-family: var(--first-font);
    text-transform: uppercase;
}

h2 span {
    font-family: var(--second-font);
    text-transform: lowercase;
    font-size: clamp(32px, 3vw, 38px);
    padding-top: 20px;
    display: block;
}

body.page_on_front #post-preview-1 > div.content_container > h3:before {
    display: none;
}

/* SIDEBAR */
#primary_menu ul.menu > li .menu_label > a {
    color: var(--bg);
    font-weight: 300;
}

#primary_menu ul.menu > li.current-page-ancestor,
#primary_menu ul.menu > li.current-menu-item {
    background-color: var(--bg);
}

#primary_menu ul.menu > li.current-menu-item.open .more_li,
#primary_menu ul.menu > li.current-menu-item.open ul.sub-menu {
    background-color: var(--main);
}

#primary_menu ul.menu > li.current-page-ancestor .menu_label > a,
#primary_menu ul.menu > li.current-menu-item .menu_label > a {
    color: var(--main);
}

#primary_menu ul.menu > li:hover .menu_label > a {
    color: var(--bg) !important;
    background-color: var(--hover);
}

#primary_menu ul.menu ul.sub-menu > li.current-menu-item a,
#primary_menu ul.menu ul.sub-menu > li:hover a {
    color: var(--titles);
}

#menu_sidebar_wrap .menu_sidebar .menu_sidebar_inner_content {
    min-height: calc(100% - 50px);
}

#primary_menu ul.menu ul.sub-menu,
#primary_menu ul.menu > li .menu_label .more_li {
    background-color: var(--main);
}

#primary_menu ul.menu ul.sub-menu > li a:hover {
    color: var(--bg) !important;
    text-decoration: underline;
}

/* FOOTER */
#footer .address a:hover {
    color: var(--secondary);
}

#footer {
    box-shadow: none;
}

#footer #socials a span[class^="fa"] {
    border: 1px solid var(--bg);
    border-radius: 100px;
}

#footer_menu_wrap {
    background-color: var(--main);
}

#footer .address a:hover {
    color: var(--bg);
    text-decoration: none;
}

/* HEADER */
#main_book_mobile, #main_book {
    border-radius: 0;
    font-weight: 800;
}

#main_book_mobile a, #main_book a {
    border-radius: 0;
    font-weight: 800;
    background-color: var(--bg);
    color: var(--bg-color-associated);
}

#main_book_mobile a:hover, #main_book a:hover {
    background-color: var(--hover);
    color: var(--bg);
}

/* BOOKING FORM */
#bookingform .heading .title {
    font-family: var(--second-font);
    text-transform: uppercase;
}

#bookingform .fbqs__options [class^="section-"] label {
    font-style: normal;
}

#bookingform .fbqs__options [class^="section-"] .select_wrapper select,
#bookingform .fbqs__options .section-nb_promo input,
#bookingform .fbqs__options [class^="section-"] .select_wrapper select option,
#bookingform .fbqs__options #js__fbqs__btn_submit:hover {
    background-color: #DAE0D7;
    color: var(--main);
}

#bookingform .fbqs__options #section_hotels_list .alert_hotels {
    color: #6A1020;
}

#bookingform .fbqs__options #js__fbqs__btn_submit:hover {
    background-color: var(--secondary);
}

#fb_calendar .fbw-calendar--config {
    background-color: var(--main);
}

#fb_calendar .fbw-calendar--config .fbw-calendar--dates span,
#fb_calendar .fbw-calendar--config input,
#fb_calendar .fbw-calendar--config select {
    background-color: var(--bg);
}

#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--arrival.to-fill label,
#fb_calendar .fbw-calendar--config .fbw-calendar--dates .date--departure.to-fill label {
    color: var(--bg) !important;
}

.dyncal_box,
#fb_calendar #widgets--wrapper .fbw-calendar--main {
    background-color: var(--bg);
}

#fb_calendar .fbw-calendar--month-table-container table tbody .fbw-calendar--day {
    border-color: var(--bg);
}

#fb_calendar .fbw-calendar--month-table-container table tbody .fbw-calendar--day.available_day {
    background-color: #DBDAD0;
}

#fb_calendar .fbw-calendar--action .next .next--button {
    background-color: var(--bg);
    color: var(--titles) !important;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
}

#fb_calendar .fbw-calendar--action .next .next--button:hover {
    background-color: var(--hover);
    color: var(--bg) !important;
}

/* SLIDESHOW */
h2:not(.the_subtitle),
.slideshow_container .caption h2.title {
    font-family: var(--first-font);
    font-size: clamp(40px, 3vw, 42px);
    padding: 0 10px;
    line-height: 110%;
    text-shadow: none;
    font-weight: 500;
}

#slideshow-1 h2:not(.the_subtitle),
#slideshow-1 .slideshow_container .caption h2.title {
    color: var(--bg);
}

@media screen and (max-height: 800px) and (orientation: landscape) {
    .slideshow_container .caption h2.title {
        font-size: clamp(1.65rem, 6vh, 3.75rem);
    }

    .slideshow_shape {
        height: 38vh;
    }
}

.slideshow_shape {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    min-width: 300px;
    width: 20vw;
    height: 44vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/* MAIN CONTENT */
.the_content p {
    font-size: 1.2em;
}

body.page_on_front main.de_block_main_content {
    background-color: var(--bg) !important;
    background-image: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.page_on_front main.de_block_main_content .content_wrap .the_subtitle,
body.page_on_front main.de_block_main_content .content_wrap .title {
    color: var(--titles);
}

body.page_on_front main.de_block_main_content .content_wrap .title {
    font-family: var(--first-font) !important;
    letter-spacing: 0;
    font-weight: 400;
}

body.page_on_front main.de_block_main_content .content_wrap .the_subtitle {
    font-family: var(--second-font);
    letter-spacing: 0;
    font-weight: 600;
}

body.page_on_front main.de_block_main_content.aside_content.social_connect:before,
body.page_on_front main.de_block_main_content.aside_content.social_connect:after {
    display: none;
}

.main.aside_content.single_image .cols_container {
    flex-direction: column-reverse;
}

.main.aside_content.single_image .content_wrap {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .main.aside_content.single_image .content_wrap {
        padding-top: 0;
    }
}

.main.aside_content.single_image .thumb_wrap {
    position: relative;
    height: 60vh;
    top: unset;
    bottom: unset;
    margin-bottom: 80px;
}

.main .content_wrap {
    padding-top: 0;
}

.main #breadcrumb ul li.current-menu-item a {
    text-transform: uppercase;
}

/* POST PREVIEW */
.post_preview_section.list .wrap.list:before {
    display: none;
}

.post_preview_section.list .wrap.list .prev_wrap .preview .col_thumb {
    top: 0;
    bottom: 0;
}

.post_preview_section.list .wrap.list .prev_wrap .preview .col_content {
    background-color: var(--bg);
}

.post_preview_section.list .wrap.list .prev_wrap .preview .col_content .content .title {
    font-size: clamp(2rem, 3vw, 3rem);
}

.post_preview_section.carousel {
    background-image: unset !important;
    background-color: var(--main);
    color: var(--bg);
}

.post_preview_section.carousel:before,
.post_preview_section.carousel:after {
    display: none;
}

.post_preview_section.carousel .item_wrap .preview .col_content .content:after {
    background: var(--vert-background-top) !important;
}

.post_preview_section.carousel .item_wrap .preview .col_content .content {
    background-color: var(--bg);
}

body.page_on_front .post_preview_section.carousel h2,
body.page_on_front .post_preview_section.carousel h3 {
    color: var(--titles);
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .title {
    text-transform: capitalize !important;
    margin-bottom: 10px;
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .subtitle {
    color: var(--titles);
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .title,
.post_preview_section.carousel .item_wrap .preview .col_content .content .label,
.post_preview_section.carousel .item_wrap .preview .col_content .content .price,
.post_preview_section.carousel .item_wrap .preview .col_content .content .description,
.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more {
    color: var(--titles);
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .btns_wrap {
    flex-direction: row-reverse;
    gap: 10px;
    justify-content: flex-end;
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .btns_wrap {
    flex-direction: row-reverse;
    gap: 10px;
    justify-content: flex-end;
}

.post_preview_section.carousel .item_wrap .preview .col_content .content .offers_container .btn {
    border-radius: 0;
    margin-left: 0;
}

body.page_on_front .wrap.list .prev_wrap .preview .col_content .content .subtitle,
body.page_on_front .wrap.list .prev_wrap .preview .col_content .content .description {
    opacity: 60%;
}

.wrap.list .prev_wrap .preview .col_content .content .subtitle {
    text-transform: uppercase;
    letter-spacing: 0;
}

.wrap.list .prev_wrap .preview .col_content .content .read_more {
    font-family: var(--first-font);
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 800 !important;
}

.wrap.list .prev_wrap .preview .col_content .content .title {
    font-size: clamp(32px, 3vw, 48px);
}

.wrap.list .prev_wrap .preview .col_content .content .offers_container,
.wrap.list .prev_wrap .preview .col_content .content .description {
    text-align: justify;
}

body.page-template-template-rooms .wrap.list .prev_wrap .preview .col_content .content .btns_wrap {
    justify-content: flex-end;
}

.wrap.list .prev_wrap .preview .col_content .content .price_wrap:before,
.wrap.list .prev_wrap .preview .col_content .content .price_wrap:after {
    left: 0;
    margin-left: 0;
}

.main #room_book_0 .btn,
.wrap.list .prev_wrap .preview .col_content .content .offers_container .btn {
    border-radius: 0;
}

.post_preview_section.carousel_2 {
    background-color: var(--bg);
}

.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content:before {
    display: none;
}

.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content {
    background-color: var(--main);
}

.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .subtitle,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .title,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .description,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .read_more {
    color: var(--bg);
}

.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content .subtitle {
    font-family: var(--first-font);
    text-transform: uppercase;
    letter-spacing: 0;
}

.pager ul li.slick-active {
    background-color: var(--main);
}

.post_preview_section.carousel .item_wrap .preview .col_content {
    margin-top: 0;
    padding: 0;
}

.post_preview_section.carousel .wrap.carousel .slick-track {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide {
    height: auto;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap,
.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap .preview {
    height: 100%;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap .preview {
    display: flex;
    flex-direction: column;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap .preview .col_content {
    flex-grow: 1;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap .preview .content {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.post_preview_section.carousel .wrap.carousel .slick-track .slick-slide .prev_wrap .preview .btns_wrap {
    margin-top: auto;
}

.wrap.list .prev_wrap .preview .col_content .content .btns_wrap {
    justify-content: center;
    flex-direction: row-reverse;
}

/* OFFERS */
.de_block_offers .offer_wrap .offer .content {
    display: none;
}

.offer_wrap .offer .thumb_wrap .preview .info_wrap .info {
    font-family: var(--second-font);
    font-size: clamp(22px, 3vw, 28px);
}

/* HOTELS DETAIL */
#location_preview .description_box .description .marker,
#location_preview .description_box .description .contacts {
    display: none;
}

#location_preview .description_box .description .title {
    color: var(--bg);
    font-family: var(--first-font) !important;
    text-transform: uppercase;
    font-size: clamp(1.125rem, 4vw, 2rem);
    font-weight: 400;
}

#location_preview .description_box .description .title:before {
    position: relative;
    display: block;
    width: 160px;
    height: 100px;
}

#location_preview .description_box {
    background-color: unset;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

#location_preview .description_box .bnt a {
    background-color: var(--bg);
    color: var(--main);
}

#location_preview .description_box .bnt a:hover {
    background-color: var(--secondary);
}

#location_preview .description_box .description .subtitle {
    color: #fff;
}

/* Logo before subtitle */
body.page-template-template-default-3 .post_preview_section.carousel_2 .content_container:before,
body.page-template-template-sitemap .sitemap_wrap:before,
.the_subtitle:before {
    content: '';
    position: relative;
    background-image: url('../images/pattern.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    display: block;
    margin: 0 auto 20px;
    max-width: 120px;
    max-height: 120px;
    min-width: 60px;
    min-height: 60px;
    width: 5vw;
    height: 5vw;
}

/*Logo  before subtitle hidden*/
.de_block_slideshow .the_subtitle:before {
    display: none;
}

/* INTRO BLOCK */
.section.de_block_intro .container {
    max-width: 800px;
    margin: 0 auto;
}

.section.de_block_intro .title_block {
    font-family: var(--second-font);
    display: flex;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 20px;
    font-size: 1.875rem;
    text-transform: unset;
    font-weight: 600;
}

.section.de_block_intro .title_block .title-symbol {
    width: 10%;
    padding-bottom: 5px;
}

.section.de_block_intro .title_block .title-text {
    width: 90%;
    color: var(--main);
}

.section.de_block_intro .title_block .title-symbol img {
    height: 100%;
    width: auto;
}

.section.de_block_intro .items {
    padding: 60px 0;
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
}

.section.de_block_intro .item {
    flex: 0 1 calc(33.3% - 20px);
}

@media (max-width: 991px) {
    .section.de_block_intro {
        padding: 0 10px;
    }

    .section.de_block_intro .items {
        flex-flow: column nowrap;
    }
}

@media (max-width: 767px) {
    .section.de_block_intro .item {
        flex: 1 1 100%;
    }

    .section.de_block_intro .title_block {
        flex-direction: column;
    }

    .section.de_block_intro .title_block .title-text {
        width: 100%;
    }
}

.section.de_block_intro .items .item .item-number {
    width: 60px;
    height: 60px;
    flex: 0 0 100%;
    display: grid;
    place-content: center;
    font-family: var(--second-font);
    font-size: clamp(1.5rem, 3vw, 1.875rem);
    font-weight: 600;
    border-radius: 100px;
    padding: 20px;
    border: 1px solid var(--main);
    margin-bottom: 20px;
}

.section.de_block_intro .items .item .item-title {
    font-size: clamp(1.5rem, 3vw, 1.875rem);
    color: var(--main);
    text-transform: uppercase;
    font-family: var(--second-font);
}

.section.de_block_intro .items .item .item-content {
    padding-top: 10px;
}

/*ADDITIONAL CONTENT*/
.additonal_content_section.column {
    background: var(--bg);
}

.additonal_content_section .content-box {
    padding: 30px;
    background-color: #DBDAD0;
    max-width: 600px;
    margin: 0 auto;
}

.additonal_content_section.before_additional_content {
    padding-top: 0;
}

.container.container_large:after {
    display: none;
}

@media (min-width: 991px) {
    .additonal_content_section .container.container_large .content_container,
    .additonal_content_section .container.container_large .picture_container {
        width: 50%;
    }
}

.additonal_content_section .container.container_large .content_container .the_content {
    opacity: 60%;
}

/* EXTRA CONTENT */
.extra_content_section.has_featured_img + .extra_content_section {
    padding-top: 60px !important;
}

/* DETAILS PREVIEW */
#detailed_posts_anchors_wrap.detailed_posts:not(.fixed) #detailed_posts_anchors .label span {
    text-decoration: underline;
}

#detailed_previews .box_wrap .item {
    background-color: var(--bg);
}

#detailed_previews .box_wrap .item .content_wrap .btns_wrap {
    justify-content: flex-start;
}

.meeting_planner_wrap .meeting_planner_description_col .inner_wrap .content h3,
.the_content h3, .description h3,
.meeting_planner_wrap .meeting_planner_description_col .inner_wrap .content h4,
.the_content h4, .description h4 {
    font-size: clamp(28px, 3vw, 32px);
    font-weight: 600;
}

/* CTA */
.btnCta {
    background-color: var(--main);
    color: var(--bg);
}

.de_block_post_preview.carousel .btnCta {
    background-color: var(--main) !important;
    color: var(--bg) !important;
}

.btnCta:hover {
    background-color: var(--secondary) !important;
}

/* CONTACTS */
/* .section_contacts #contacts_form {
    background-color: #DAE0D7;
}

.section_contacts .row {
    display: flex;
    align-items: stretch;
    padding-bottom: 80px;
    flex-wrap: wrap;
    gap: 30px;
}

.section_contacts .info-column {
    background-color: var(--main);
}

.section_contacts .box_contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 80px 60px 0;
    border: none;
}

.section_contacts .box_contacts .title,
.section_contacts .box_contacts .elem,
.section_contacts .box_contacts .contacts a,
.section_contacts .box_contacts i {
    color: var(--bg);
}

.section_contacts .btns_wrap {
    text-align: center;
    padding-bottom: 20px;
}

.section_contacts .btns_wrap .btnCta {
    border: 1px solid var(--bg);
} */

.gform_wrapper form .gform_footer input[type=submit] {
    background-color: var(--titles);
}

.gform_wrapper form .gform_footer input[type=submit]:hover {
    background-color: var(--hover);
}

/* GALLERY */
#pager_gallery .wrap .hide_pager_gallery {
    background-color: var(--bg);
    color: var(--main);
    text-transform: uppercase;
}

#header_wrapper.custom #highlight_menu ul.menu > li > a {
    text-align: center;
    line-height: 130%;
}

#header_wrapper #highlight_menu ul.menu > li > a {
    font-size: 1.1em;
}

.section.gallery_section.carousel {
    margin-top: 70px;
    padding-bottom: 70px;
    background-color: var(--main);
}

.section.gallery_section.carousel .content_container h2 {
    color: var(--bg);
}

.section.gallery_section.carousel .pager ul li {
    background-color: var(--bg);
}

.gallery_section.grid .side_wrap .filters ul li:hover a {
    color: var(--bg);
}

/* ROOM AMENITIES */
#accommodation_features .room_details .elem .label {
    text-decoration: underline;
    color: var(--main);
}

#accommodation_features .room_features_list .box_wrap .box .box_title {
    font-family: var(--second-font);
}

#accommodation_features .room_features_list .box_wrap .box:before {
    display: none;
}

#accommodation_features .room_features_list .box_wrap .box {
    border: 1px solid var(--titles);
    box-shadow: none;
}

/* FILTERABLE POSTS */
.filterable_section .items_list .item_wrap .item {
    height: 40vh !important;
}

.filterable_section .filters ul li.active a {
    opacity: 100%;
    text-transform: capitalize !important;
    text-decoration: underline;
}

.filterable_section .filters ul li a {
    opacity: 40%;
}

.filterable_section .filters ul li + li:before {
    color: var(--main);
}

@media (min-width: 1200px) {
    .filterable_section .items_list .item_wrap {
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.filterable_section .items_list.full_image_card .item_wrap .item .content_wrap {
    min-height: 100%;
}

/* ANCHOR */
.slideshow_container + .anchor_menu:not(.fixed) {
    top: -70px;
}

.slideshow_container + .anchor_menu:not(.fixed) .anchors_wrap .wrap .label span {
    text-transform: uppercase;
    color: var(--bg);
    font-weight: 300;
}

.slideshow_container + .anchor_menu:not(.fixed) .anchors_wrap .wrap .label + .label:before {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    background-color: var(--bg);
    margin: 0 10px;
    border-radius: 100px;
}

/*HIDDEN LOGOS*/
body.parent-pageid-123 .de_block_main_content .the_subtitle:before,
body.parent-pageid-123 .de_block_gallery .the_subtitle:before,
body.parent-pageid-123 .de_block_post_preview .the_subtitle:before,
#offers-1 .the_subtitle:before {
    display: none;
}

/* REMOVE PRICING */
/* .offers_container .price_wrap {
    display: none !important;
} */

/* Van gogh page */
body.parent-pageid-123 .de_block_slideshow .title:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 15vw;
    height: 20vw;
    min-height: 200px;
    min-width: 300px;
    background-color: transparent;
    background-image: url('../images/pattern.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
}

body.parent-pageid-123 .main #breadcrumb {
    margin-bottom: 60px;
}

.sitemap_wrap {
    padding-top: 100px;
}

@media (min-width: 991px) {
    .sitemap_wrap {
        padding-top: 80px;
    }

    .sitemap_wrap .sitemap {
        position: relative;
        padding-top: 60px;
        max-width: 1200px;
        margin: 0 auto;
        column-count: 3;
    }

    .sitemap_wrap .sitemap:nth-child(2):before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        width: 100%;
        height: 1px;
        background-color: #050402;
        opacity: 40%;
    }
}

.sitemap_wrap .sitemap > .page_item {
    list-style-type: none;
    margin-top: 15px;
    line-height: 150%;
}

.sitemap_wrap .sitemap > .page_item > a {
    text-transform: uppercase;
}

.post_preview_section.list .wrap.list .prev_wrap .preview .col_content .content .canal-view {
    font-size: clamp(22px, 3vw, 28px);
    font-family: var(--second-font);
    text-transform: uppercase;
}

a#tripadvisor {
    width: 100%;
    height: 60px;
    display: block;
    transform: translateY(50px);
}

a#tripadvisor img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#footer .address {
    font-size: 1.2em;
}

#tripadvisor,
.google_review,
#footer .address {
    padding-top: 20px;
}

.main.aside_content.social_connect .info {
    color: var(--titles);
}

@media (max-width: 767px) {

    .page-template-template-default-2 .gallery_section.grid .elements_to_filter {
        margin: 0;
    }

    .page-template-template-default-2 .gallery_section.grid .elements_to_filter .thumb_wrap {
        padding: 10px;
    }

    #main_gallery_container #pager_gallery .second_wrap {
        background: #000;
    }

    #pager_gallery .slides .slide {
        padding: 10px;
    }
}

@media (max-width: 992px) {
    #slideshow-1 h2:not(.the_subtitle) {
        font-size: 40px;
    }

    .slideshow_container .caption {
        width: 100%;
    }

    .slideshow_container.size_l {
        height: calc(100vh - 60px);
    }

    body.page_on_front main.de_block_main_content .content_wrap .title {
        font-size: 22px;
    }

    .main.aside_content.social_connect .big_title {
        margin-bottom: 20px;
    }

    .image_right .container.container_large .content_container {
        background-color: unset;
    }

    .post_preview_section.carousel_2 h2 {
        font-size: clamp(2.5rem, 3vw, 2.65rem);
    }

    #location_preview .description_box .description {
        padding: 7em 0 50px;
    }

    .wrap.list .prev_wrap .preview .col_content {
        min-height: unset;
    }

    .wrap.list .prev_wrap .preview .col_content .content .subtitle {
        line-height: 150%;
    }

    #offers-1 {
        padding-top: 30px;
    }

    .wrap.list .prev_wrap .preview .col_content .content .description {
        color: rgba(0, 0, 0, 0.6);
    }

    .wrap.list .prev_wrap .preview .col_content .content .description p:first-child {
        color: rgba(0, 0, 0, 1);
    }

    .gallery_section .btns_wrap {
        width: 100%;
    }

    .gallery_section .btns_wrap .btn * {
        color: var(--titles);
    }

    .wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content {
        justify-content: flex-start;
    }

    .arrow.prev {
        transform: scale(0.6);
        transform-origin: 0 50%;
    }

    .arrow.next {
        transform: scale(0.6);
        transform-origin: 100% 50%;
    }

    .offer_wrap,
    .wrap.list .prev_wrap .preview .col_thumb {
        padding: 0 10px;
    }

    #offers_page .offers_grid, #offers_page .offers_carousel {
        padding: 0;
    }

    .content_container + .children_section {
        padding-top: 0;
    }

    .post_preview_section.carousel_2 .pager {
        background-color: var(--main);
    }

    .post_preview_section.carousel_2 .pager ul li.slick-active {
        background-color: white;
    }

    .post_preview_section.carousel_2 .arrow {
        top: 40%;
    }

    .wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content .content {
        padding-bottom: 0;
    }

    .de_block_main_content.de_first {
        padding-top: 60px;
    }
}

/* gforms */
.gform_wrapper form .gform_footer input[type=submit] {
    color: var(--main);
}

.gform_wrapper form a {
    color: var(--highlighted);
}

/* Hide slideshow logo */
.de_block_slideshow .caption .logo {
    display: none;
}

.de_block_main_content .content_wrap:has(.logo) {
    .the_subtitle::before {
        display: none;
    }
}

/* button */
.btns_wrap .btnCta a:hover {
    color: var(--main);
}

.btns_wrap .btnCta:hover {
    border: 1px solid var(--main);
}

@media (max-width: 768px) {
    #fb_calendar .fwb-cal-bottom--group {
        margin-right: 5px;
        margin-left: 5px;
    }
}

@media (min-width: 1025px) {
    .fbw-calendar--month-bloc[data-v-278e2204] {
        width: 50%;
    }

    .fbw-calendar--month-bloc[data-v-278e2204]:nth-child(3) {
        display: block;
    }
}

@media (max-width: 1024px) {
    .fbw-calendar--month-bloc[data-v-278e2204] {
        width: 100%;
    }

    .fbw-calendar--month-bloc[data-v-278e2204]:nth-child(3) {
        display: none;
    }
}

@media (min-width: 1025px) {
    .dyncal_box {
        max-width: 1160px;
    }
}

body.page_on_front .wrap.list .prev_wrap .preview .col_content .content .subtitle {
    font-weight: 700;
    font-size: 1.1em
}

body.page_on_front .slideshow_container .caption .the_subtitle {
    font-size: 1.3em;
    font-weight: 700;
}

/* temporary */
.page-id-10 .main #room_book_0 .price_wrap {
    display: none;
}

/* breadcrumb */
.main #breadcrumb ul li:hover a {
    color: var(--title);
    text-decoration: underline;
}